Subject: Re: Futures Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 04:06:00 -0700 (PDT)

Sara,
SSB, I agree with Tania who sent us the docs

Morgan: Jeff Jennings is the guy who runs the futures trading desk on the FI 
side, Michael Kustra runs the Futures Trading desk on the Equity Side.  We 
should only need one agreement on the FI side which should cover the limited 
products needed on the Equity side.
I called Michael Kustra to get a name of a legal contact for you.

Goldman Sachs, I sent the agreement to you yesterday.
Thanks Sheila

From: Sara Shackleton on 05/01/2001 09:41 AM
To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: Futures Agreements

Sheila:

I want to send legal comments to SSB and Morgan Stanley today.  Since I do 
not have the names of any lawyers, please verify that I should begin with:

(1)  SSB:  Tania Meyer Wilson, VP Investments

(2)  Morgan:  Joseph A. Marovich (his card was attached to the documents) 

Have you received anything from Goldman Sachs?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]